Asterisk Project : Asterisk 11 ManagerAction_DAHDITransfer This page last changed on Jul 20, 2012 by wikibot. # DAHDITransfer ### Synopsis Transfer DAHDI Channel. ### Description Simulate a flash hook event by the user connected to the channel.
| Note Valid only for analog channels.
### Syntax
    Action: DAHDITransfer
    ActionID: <value>
    DAHDIChannel: <value>
##### Arguments `ActionID` - ActionID for this transaction. Will be returned. `DAHDIChannel` - DAHDI channel number to transfer. ### Import Version This documentation was imported from Asterisk Version SVN-trunk-r370328

Document generated by Confluence on Nov 02, 2012 17:42